<template>
  <section id="main">
    <show-list-vue></show-list-vue>
  </section>
</template>

<script>
import ShowListVue from '../components/ShowList.vue';
  export default {
    components: {
      ShowListVue
    }
  }
</script>

